{
	"columns": [
		{
			"width": 42,
			"enterable": 1,
			"field": "apr_target",
			"name": "Kohde",
			"footerValue": "/B1"
		},
		{
			"width": 33,
			"enterable": 1,
			"field": "apr_account_id",
			"name": "Tili",
			"footerValue": "/O2"
		},
		{
			"field": "apr_explanation",
			"width": 220,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"width": 50,
			"enterable": 1,
			"field": "apr_accounts_payable_id",
			"name": "Ostoresk.",
			"footerValue": "/O4"
		},
		{
			"headerBackColor": -2,
			"width": 68,
			"footerValue": "/O3",
			"lineBackColor": -2,
			"field": "ap_receiver_id",
			"lineForeColor": -2,
			"name": "Maksun saaja",
			"headerForeColor": -2
		},
		{
			"headerBackColor": -2,
			"width": 59,
			"footerValue": "/O3",
			"lineBackColor": -2,
			"field": "ap_invoice_date",
			"lineForeColor": -2,
			"name": "Laskun pv",
			"headerForeColor": -2
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "apr_debet_sum",
			"name": "Debet",
			"footerValue": "==Sum"
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "apr_kredit_sum",
			"name": "Kredit",
			"footerValue": "==Sum"
		},
		{
			"width": 70,
			"enterable": 1,
			"field": "apr_currency_sum",
			"name": "Summa",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "apr_kTbl",
		"gridName": "Ostoreskontra kohteittain",
		"enterable": 1,
		"type": "Output",
		"footerHeight": 1,
		"oneField": "apr_kTbl",
		"lineHeight": 0
	}
}